open-discussion > Problem in installing centos fsl on Ubunto
Showing 1-3 of 3 posts
Display:
Results per page:
Jul 13, 2017  05:07 AM | Yawu Liu
Problem in installing centos fsl on Ubunto
Dear zaixu,
I recently updated my linux system to Ubunto 16.04 LTS. I met problem when run PANDA /usr/local/fsl/bin/fslchfiletype_exe: /usr/local/MATLAB/R2011b/sys/os/glnxa64/libstdc++.so.6: version 'GLIBCXX_3.4.11' not found (required by /usr/local/fsl/bin/fslchfiletype_exe). Previously PANDA run smoothly on Ubunto14. I guess it might be cased by wrong in installing centos version FSL. I have downloaded the fsl-5.0.9-centos5_64.tar.gz. Could you give an instruction on how to install centos fsl on Ubunto?
Jul 18, 2017  01:07 AM | Zaixu Cui
RE: Problem in installing centos
Originally posted by Yawu Liu:
Dear zaixu,
I recently updated my linux system to Ubunto 16.04 LTS. I met problem when run PANDA /usr/local/fsl/bin/fslchfiletype_exe: /usr/local/MATLAB/R2011b/sys/os/glnxa64/libstdc++.so.6: version 'GLIBCXX_3.4.11' not found (required by /usr/local/fsl/bin/fslchfiletype_exe). Previously PANDA run smoothly on Ubunto14. I guess it might be cased by wrong in installing centos version FSL. I have downloaded the fsl-5.0.9-centos5_64.tar.gz. Could you give an instruction on how to install centos fsl on Ubunto?


Hi,

May be it is the problem of Matlab.
Please try this Matlab: https://pan.baidu.com/s/1dEJV5UL
Best
-
Zaixu
Jul 18, 2017  01:07 AM | Yawu Liu
RE: Problem in installingcentos
(Hi,
The file has been expired. Could you send the link again. My QQ 1489375294.
Thanks,
Yawu)